curl --request POST \
--url https://api.meetzy.io/call \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phone": "<string>",
"playbook_id": "<string>",
"version_id": "<string>",
"voice_id": "<string>",
"voice_model": "<string>",
"language": "<string>",
"interrupt": true,
"<custom_param_1>": "<string>",
"<custom_param_2>": "<string>",
"<custom_param_N>": "<string>"
}
'import requests
url = "https://api.meetzy.io/call"
payload = {
"phone": "<string>",
"playbook_id": "<string>",
"version_id": "<string>",
"voice_id": "<string>",
"voice_model": "<string>",
"language": "<string>",
"interrupt": True,
"<custom_param_1>": "<string>",
"<custom_param_2>": "<string>",
"<custom_param_N>": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
phone: '<string>',
playbook_id: '<string>',
version_id: '<string>',
voice_id: '<string>',
voice_model: '<string>',
language: '<string>',
interrupt: true,
'<custom_param_1>': '<string>',
'<custom_param_2>': '<string>',
'<custom_param_N>': '<string>'
})
};
fetch('https://api.meetzy.io/call', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"success": true,
"message": "<string>"
}{
"error": true,
"message": "<string>"
}Iniciar una llamada
API that start a call using a pre-trained playbook.
Descripción General
Este endpoint inicia una llamada saliente usando un playbook pre-entrenado. La llamada se realizará usando tu número de teléfono configurado y la IA seguirá las instrucciones del playbook.Control de Versiones
Por defecto, este endpoint usa la versión de producción de tu playbook. Esto asegura que todas las llamadas API usen la misma configuración que has designado como lista para producción en el dashboard.version_id para usar una versión específica de tu playbook. Esto es útil para probar nuevas versiones antes de marcarlas como producción. Ver Versionado de Agentes para más detalles.Comportamiento por Defecto
Cuando llamas a este endpoint sin unversion_id:
- El sistema busca la versión de producción del playbook
- Si la encuentra, usa la configuración de esa versión (prompt, voz, ajustes, etc.)
- Si no existen versiones, usa la configuración actual del playbook
Usar una Versión Específica
{
"phone": "+34600000000",
"playbook_id": "your-playbook-id",
"version_id": "optional-version-uuid"
}
Respuesta
Una respuesta exitosa incluye el ID de llamada que puedes usar para rastrear el estado:{
"success": true,
"id": "call-uuid",
"message": "Call processing started"
}
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Cuerpo
Params to execute the call
The phone to call with country prefix (e.g. +34600000000).
The id of the playbook you want to use to make the call. You can get the list of playbooks using your dashboard (/playbook endpoint will be available soon).
Optional. The ID of a specific playbook version to use for this call. If not provided, the system will automatically use the version marked as 'production'. This allows you to test specific versions or use historical configurations.
The number of the voice to use (values: 1, 2, 3, 4, 5, 6, 7) - Default 6.
Choose from our speech models: - 'fast' (less latency, nice voices) or 'human' (our natural sounding voices - (beta)) - Default model: 'human'
The language used by Flark during the call (values: ES, EN, FR, DE, IT, PT, ...) - Default ES.
If the user can interrupt to the IA during the call - Default false.
A custom param like email, firstname, lastname, email, program_of_insterest, etc. Flark will use this param to personalize the call.
A custom param like email, firstname, lastname, email, program_of_insterest, etc. Flark will use this param to personalize the call.
You can add as many custom params as you want. Flark will use this param to personalize the call.
¿Esta página le ayudó?

